Search found 15 matches

by electron1948
Thu Feb 06, 2020 5:09 am
Forum: Installation & Boot
Topic: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?
Replies: 31
Views: 2026

Re: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?

Good morning Karl, I have my system happily running 19.3. It was a big job because after trying Timeshift restores I had to do a clean install and then a lot of updating and installing missing apps. The first Timeshift restore gave me the same problem: Update Manager would not start. From this I ass...
by electron1948
Wed Feb 05, 2020 8:50 am
Forum: Installation & Boot
Topic: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?
Replies: 31
Views: 2026

Re: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?

OK, going for Timeshift and then a full update to 19.3, I'll report back when running again.

Many thanks to you and gm10!

Bob
by electron1948
Wed Feb 05, 2020 8:40 am
Forum: Installation & Boot
Topic: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?
Replies: 31
Views: 2026

Re: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?

Hi Karl, cinnamon --version reports: Cinnamon 4.2.4 I do have a Timeshift backup from the day before the 19.3 attempt. What is best now, restore from Timeshift or reverse the command: sudo sed -E -i 's/ (tara|tessa|tina) / tricia /' /etc/apt/sources.list.d/official-*.list Either way I think I'll nee...
by electron1948
Wed Feb 05, 2020 8:22 am
Forum: Installation & Boot
Topic: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?
Replies: 31
Views: 2026

Re: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?

Hi Karl, As I mentioned before, I found this: https://github.com/linuxmint/mintupdate/issues/590 So I tried: sudo apt reinstall libxapp1 sudo apt reinstall gir1.2-xapp-1.0 and rebooted. Then ran 'mintupdate' from terminal, update manger started and reports: 'system is up to date' but terminal is rep...
by electron1948
Wed Feb 05, 2020 7:46 am
Forum: Installation & Boot
Topic: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?
Replies: 31
Views: 2026

Re: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?

Hi Karl, sudo sed -E -i 's/ (tara|tessa|tina) / tricia /' /etc/apt/sources.list.d/official-*.list OK, no errors. Checked the file and it contains 'tricia' bobf@Inspiron ~ $ apt update: Hit:1 http://archive.ubuntu.com/ubuntu bionic InRelease Hit:2 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubun...
by electron1948
Wed Feb 05, 2020 7:07 am
Forum: Installation & Boot
Topic: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?
Replies: 31
Views: 2026

Re: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?

Hi Karl, Thanks for staying with this problem. I've been using Mint for about three years now and so far I've been able to fix problems myself - this is proving to be a tough one! apt policy libxapp1: libxapp1: Installed: 1.6.10+tricia Candidate: 1.6.10+tricia Version table: *** 1.6.10+tricia 500 50...
by electron1948
Wed Feb 05, 2020 6:24 am
Forum: Installation & Boot
Topic: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?
Replies: 31
Views: 2026

Re: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?

Hi Karl, Both commands run without errors but the problem is still the same. I'll try a reboot just in case and report back. sudo dpkg --remove --force-remove-reinstreq --force-depends mintupdate: [sudo] password for bobf: (Reading database ... 414639 files and directories currently installed.) Remo...
by electron1948
Wed Feb 05, 2020 5:51 am
Forum: Installation & Boot
Topic: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?
Replies: 31
Views: 2026

Re: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?

Code: Select all

apt policy mintupdate:

mintupdate:
  Installed: 5.5.9
  Candidate: 5.5.9
  Version table:
 *** 5.5.9 500
        500 http://packages.linuxmint.com tricia/main amd64 Packages
        500 http://packages.linuxmint.com tricia/main i386 Packages
        100 /var/lib/dpkg/status
by electron1948
Wed Feb 05, 2020 5:17 am
Forum: Installation & Boot
Topic: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?
Replies: 31
Views: 2026

Re: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?

Good morning Karl,

Running 'mintupdate' within terminal still only gives me:

'gi.repository.XApp' object has no attribute 'StatusIcon'<class 'AttributeError'>

Maybe it would be easier to do a Mint 19.3 install?

Regards, Bob
by electron1948
Tue Feb 04, 2020 12:17 pm
Forum: Installation & Boot
Topic: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?
Replies: 31
Views: 2026

Re: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?

Karl, Running: xed admin:///etc/issue admin:///etc/issue.net admin:///etc/lsb-release admin:///usr/lib/os-release or prefixing it with 'sudo' only got me: ** (xed:8668): WARNING **: 16:01:17.933: Operation not supported ** (xed:8668): WARNING **: 16:01:17.980: Operation not supported ** (xed:8668): ...
by electron1948
Tue Feb 04, 2020 10:14 am
Forum: Installation & Boot
Topic: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?
Replies: 31
Views: 2026

Re: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?

Hi Karl, Thanks for your help in this. The result of inxi -Sr System: Host: Inspiron Kernel: 4.15.0-76-generic x86_64 bits: 64 Desktop: Cinnamon 4.2.4 Distro: Linux Mint 19.2 Tina Repos: No active apt repos in: /etc/apt/sources.list Active apt repos in: /etc/apt/sources.list.d/additional-repositorie...
by electron1948
Tue Feb 04, 2020 7:57 am
Forum: Installation & Boot
Topic: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?
Replies: 31
Views: 2026

Re: upgrade to mint 19.3 --> mintupdate not starting xapp dependency ?

I too have this problem in that Update Manager will not start. I have appear upgraded to Mint19.3 but my system's response to 'apt policy gir1.2-xapp' is : gir1.2-xapp-1.0: Installed: 1.6.10+tricia Candidate: 1.6.10+tricia Version table: *** 1.6.10+tricia 500 500 http://packages.linuxmint.com tricia...
by electron1948
Fri Jun 14, 2019 7:31 am
Forum: Hardware Support
Topic: SSD error message at boot
Replies: 1
Views: 392

SSD error message at boot

First I must say that my computer works OK but I'm puzzled/worried by an error during boot: 'failed to set xfermode (err_mask=0x40)' Checking the log I find: ata1.00: qc timeout (cmd 0x47) ata1.00: READ LOG DMA EXT failed, trying PIO ata1.00: NCQ Send/Recv Log not supported ata1.00: ATA-10: V Series...
by electron1948
Mon Dec 03, 2018 1:06 pm
Forum: Other topics
Topic: "Secret Storage Service" is not responding when trying to shutdown
Replies: 6
Views: 1664

Re: "Secret Storage Service" is not responding when trying to shutdown

I too have this bug on a clean install of Mint 18.3 on a desktop but I don't get it on my 18.2 laptop. It is possible that it started after I installed and set up Samba to connect the 18.3 desktop to the 18.2 laptop that I've had running for at least12 months. I don't use Auto Login on either machine.
by electron1948
Fri Jan 05, 2018 12:46 pm
Forum: Newbie Questions
Topic: Create Live USB with Persistence greater than 4GB
Replies: 5
Views: 1685

Re: Create Live USB with Persistence greater than 4GB

I have tried this HowTo after trying all sorts of other programs for creating bootable USB sticks. So far as my laptop is concerned the resulting sticks do not exist so I am assuming that this is due to the UEFI boot mode on the laptop not being support by the installation on the stick? Could you co...

Go to advanced search